Class | Fog::Compute::Brightbox::Mock
In: | lib/fog/brightbox/compute.rb
Parent: | Object

The Mock Service allows you to run a fake instance of the Service which makes no real connections.

@todo Implement

### Methods

request request_access_token

### Included Modules

Shared

### Public Instance methods

request(method, path, expected_responses, parameters = {})
request_access_token(connection, credentials)

[Validate]